html {background: #FFFFFF url('../images/HIGH-DESERT-JOSHUA-TREE_COLOR_WSBACKGROUND.jpg') repeat-y center center; background-attachment: fixed;}
#imContent {margin: 0 auto; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imTextObject_26 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_26_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_26_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ul ul ul { list-style: circle; }
#imTextObject_26_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_26_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_26_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_26_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_26_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_tab0 .inline-block { display: inline-block; }
#imTextObject_26_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_26_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_26_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_26_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_26_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_26_tab0 img.fleft { margin-right: 15px; }
#imTextObject_26_tab0 img.fright { margin-left: 15px; }
#imTextObject_26_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_tab0 .imVt { vertical-align: top; }
#imTextObject_26_tab0 .imVc { vertical-align: middle; }
#imTextObject_26_tab0 .imVb { vertical-align: bottom; }
#imTextObject_26_tab0 .fs29 { vertical-align: baseline; font-size: 29px;line-height: 36px; }
#imTextObject_26_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_26_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_26_tab0 .ff2 { font-family: 'Magneto'; }
#imTextObject_26_tab0 .fs37 { vertical-align: baseline; font-size: 37px;line-height: 44px; }
#imTextObject_26 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imObjectImage_34 { width: 100%; max-width: 460px; }
#imCell_35 { display: block; position: relative; overflow: hidden; }
#imCellStyle_35 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imObjectImage_35 { width: 100%; max-width: 460px; }
#imCell_36 { display: block; position: relative; overflow: hidden; }
#imCellStyle_36 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imObjectImage_36 { width: 100%; max-width: 460px; }
#imCell_37 { display: block; position: relative; overflow: hidden; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imObjectImage_37 { width: 100%; max-width: 460px; }
#imGroup_3 > div { float: left; }
#imCell_38 { display: block; position: relative; overflow: hidden; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imTextObject_38 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_38_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_38_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ul ul ul { list-style: circle; }
#imTextObject_38_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_38_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_38_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_38_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_38_tab0 p { margin: 0; padding: 0; }
#imTextObject_38_tab0 .inline-block { display: inline-block; }
#imTextObject_38_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_38_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_38_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_38_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_38_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_38_tab0 img.fleft { margin-right: 15px; }
#imTextObject_38_tab0 img.fright { margin-left: 15px; }
#imTextObject_38_tab0 .imUl { text-decoration: underline; }
#imTextObject_38_tab0 .imVt { vertical-align: top; }
#imTextObject_38_tab0 .imVc { vertical-align: middle; }
#imTextObject_38_tab0 .imVb { vertical-align: bottom; }
#imTextObject_38_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_38 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_39 { display: block; position: relative; overflow: hidden; }
#imCellStyle_39 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imTextObject_39 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_39_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_39_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ul ul ul { list-style: circle; }
#imTextObject_39_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_39_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_39_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_39_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_39_tab0 p { margin: 0; padding: 0; }
#imTextObject_39_tab0 .inline-block { display: inline-block; }
#imTextObject_39_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_39_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_39_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_39_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_39_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_39_tab0 img.fleft { margin-right: 15px; }
#imTextObject_39_tab0 img.fright { margin-left: 15px; }
#imTextObject_39_tab0 .imUl { text-decoration: underline; }
#imTextObject_39_tab0 .imVt { vertical-align: top; }
#imTextObject_39_tab0 .imVc { vertical-align: middle; }
#imTextObject_39_tab0 .imVb { vertical-align: bottom; }
#imTextObject_39 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imTextObject_40 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_40_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_40_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ul ul ul { list-style: circle; }
#imTextObject_40_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_40_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_40_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_40_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_tab0 .inline-block { display: inline-block; }
#imTextObject_40_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_40_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_40_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_40_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_40_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_40_tab0 img.fleft { margin-right: 15px; }
#imTextObject_40_tab0 img.fright { margin-left: 15px; }
#imTextObject_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_tab0 .imVt { vertical-align: top; }
#imTextObject_40_tab0 .imVc { vertical-align: middle; }
#imTextObject_40_tab0 .imVb { vertical-align: bottom; }
#imTextObject_40 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imTextObject_41 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_41_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_41_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_41_tab0 ul ul ul { list-style: circle; }
#imTextObject_41_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_41_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_41_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_41_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_41_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_41_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_41_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_41_tab0 p { margin: 0; padding: 0; }
#imTextObject_41_tab0 .inline-block { display: inline-block; }
#imTextObject_41_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_41_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_41_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_41_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_41_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_41_tab0 img.fleft { margin-right: 15px; }
#imTextObject_41_tab0 img.fright { margin-left: 15px; }
#imTextObject_41_tab0 .imUl { text-decoration: underline; }
#imTextObject_41_tab0 .imVt { vertical-align: top; }
#imTextObject_41_tab0 .imVc { vertical-align: middle; }
#imTextObject_41_tab0 .imVb { vertical-align: bottom; }
#imTextObject_41 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; background-color: #FFEFBF; }
#imTextObject_23 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_23_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_23_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 .inline-block { display: inline-block; }
#imTextObject_23_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .imVt { vertical-align: top; }
#imTextObject_23_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_tab0 .fs37 { vertical-align: baseline; font-size: 37px;line-height: 44px; }
#imTextObject_23_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_23_tab0 .ff1 { font-family: 'Magneto'; }
#imTextObject_23 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_31 { width: 100%; max-width: 937px; }
#imGroup_4 > div { float: right; }
#imGroup_5 > div { float: left; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 5px; bottom: 0px; background-color: #FFEFBF; }
#imTextObject_28 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 .inline-block { display: inline-block; }
#imTextObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .imVt { vertical-align: top; }
#imTextObject_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_28_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_28_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_28_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_28 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 0px; bottom: 0px; background-color: #FFEFBF; }
#imObjectImage_27 { width: 100%; max-width: 40px; }
#imGroup_6 > div { float: left; }
#imCell_30 { display: block; position: relative; overflow: hidden; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0px; bottom: 0px; background-color: #FFEFBF; }
#imObjectImage_30 { width: 100%; max-width: 40px; }
#imCell_29 { display: block; position: relative; overflow: hidden; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 5px; bottom: 0px; background-color: #FFEFBF; }
#imTextObject_29 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ul ul ul { list-style: circle; }
#imTextObject_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_29_tab0 .inline-block { display: inline-block; }
#imTextObject_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_29_tab0 img.fleft { margin-right: 15px; }
#imTextObject_29_tab0 img.fright { margin-left: 15px; }
#imTextObject_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_29_tab0 .imVt { vertical-align: top; }
#imTextObject_29_tab0 .imVc { vertical-align: middle; }
#imTextObject_29_tab0 .imVb { vertical-align: bottom; }
#imTextObject_29_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_29_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_29_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_29 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1000px) {
	#imContent { width: 1150px; }
	#imGroup_1 { width: 1000px; }
	#imCell_26 { width: 994px; min-height: 242px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 994px; min-height: 242px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imTextObject_26_tab0 .image-0 { width: 218px; height: 75px; }
	#imTextObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_26 .text-container { height: 236px;}
	#imGroup_2 { width: 1000px; }
	#imCell_34 { width: 244px; min-height: 184px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_34 { width: 244px; min-height: 184px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 3px; right: 3px; }
	#imCell_35 { width: 244px; min-height: 184px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_35 { width: 244px; min-height: 184px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 3px; right: 3px; }
	#imCell_36 { width: 244px; min-height: 184px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_36 { width: 244px; min-height: 184px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_36 { left: 3px; right: 3px; }
	#imCell_37 { width: 244px; min-height: 184px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_37 { width: 244px; min-height: 184px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_37 { left: 3px; right: 3px; }
	#imGroup_3 { width: 1000px; }
	#imCell_38 { width: 244px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_38 { width: 244px; min-height: 86px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 3px; right: 3px; }
	#imTextObject_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_38 .text-container { height: 80px;}
	#imCell_39 { width: 244px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_39 { width: 244px; min-height: 86px; padding: 3px 3px 63px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 3px; right: 3px; }
	#imTextObject_39 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_39 .text-container { height: 20px;}
	#imCell_40 { width: 244px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 244px; min-height: 86px; padding: 3px 3px 63px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_40 .text-container { height: 20px;}
	#imCell_41 { width: 244px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_41 { width: 244px; min-height: 86px; padding: 3px 3px 23px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 3px; right: 3px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_41 .text-container { height: 60px;}
	#imCell_23 { width: 994px; min-height: 1720px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_23 { width: 994px; min-height: 1720px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 3px; right: 3px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 1714px;}
	#imCell_31 { width: 994px; min-height: 87px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 994px; min-height: 87px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imGroup_4 { width: 1000px; }
	#imGroup_5 { width: 250px; }
	#imCell_28 { width: 125px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_28 { width: 125px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 0px; right: 0px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 68px;}
	#imCell_27 { width: 125px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_27 { width: 125px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 0px; right: 0px; }
	#imGroup_6 { width: 750px; }
	#imCell_30 { width: 125px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_30 { width: 125px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 0px; right: 0px; }
	#imCell_29 { width: 125px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_29 { width: 125px; min-height: 74px; padding: 3px 3px 47px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 0px; right: 0px; }
	#imTextObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_29 .text-container { height: 24px;}
	#imGroup_7 { width: 500px; height: 79px; }
	
}
@media  (max-width: 999px) and (min-width: 720px) {
	#imContent { width: 720px; }
	#imPgMn { display: none; }
	#imGroup_1 { width: 720px; }
	#imCell_26 { width: 716px; min-height: 278px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_26 { width: 716px; min-height: 278px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 2px; right: 2px; }
	#imTextObject_26_tab0 .image-0 { width: 218px; height: 75px; }
	#imTextObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_26 .text-container { height: 272px;}
	#imGroup_2 { width: 720px; }
	#imCell_34 { width: 176px; min-height: 133px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_34 { width: 176px; min-height: 133px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 2px; right: 2px; }
	#imCell_35 { width: 176px; min-height: 133px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_35 { width: 176px; min-height: 133px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 2px; right: 2px; }
	#imCell_36 { width: 176px; min-height: 133px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_36 { width: 176px; min-height: 133px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_36 { left: 2px; right: 2px; }
	#imCell_37 { width: 176px; min-height: 133px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_37 { width: 176px; min-height: 133px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_37 { left: 2px; right: 2px; }
	#imGroup_3 { width: 720px; }
	#imCell_38 { width: 176px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_38 { width: 176px; min-height: 86px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 2px; right: 2px; }
	#imTextObject_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_38 .text-container { height: 80px;}
	#imCell_39 { width: 176px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_39 { width: 176px; min-height: 86px; padding: 3px 3px 63px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 2px; right: 2px; }
	#imTextObject_39 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_39 .text-container { height: 20px;}
	#imCell_40 { width: 176px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_40 { width: 176px; min-height: 86px; padding: 3px 3px 63px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 2px; right: 2px; }
	#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_40 .text-container { height: 20px;}
	#imCell_41 { width: 176px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_41 { width: 176px; min-height: 86px; padding: 3px 3px 23px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 2px; right: 2px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_41 .text-container { height: 60px;}
	#imCell_23 { width: 716px; min-height: 2256px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_23 { width: 716px; min-height: 2256px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 2px; right: 2px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 2250px;}
	#imCell_31 { width: 716px; min-height: 67px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 716px; min-height: 67px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imGroup_4 { width: 720px; }
	#imGroup_5 { width: 180px; }
	#imCell_28 { width: 90px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_28 { width: 90px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 0px; right: 0px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 68px;}
	#imCell_27 { width: 90px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_27 { width: 90px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 0px; right: 0px; }
	#imGroup_6 { width: 540px; }
	#imCell_30 { width: 90px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_30 { width: 90px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 0px; right: 0px; }
	#imCell_29 { width: 90px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_29 { width: 90px; min-height: 74px; padding: 3px 3px 47px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 0px; right: 0px; }
	#imTextObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_29 .text-container { height: 24px;}
	#imGroup_7 { width: 360px; height: 79px; }
	
}
@media  (max-width: 719px) and (min-width: 470px) {
	#imContent { width: 472px; }
	#imPgMn { display: none; }
	#imGroup_1 { width: 472px; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 470px; min-height: 350px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_26 { width: 470px; min-height: 350px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 1px; right: 1px; }
	#imTextObject_26_tab0 .image-0 { width: 218px; height: 75px; }
	#imTextObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_26 .text-container { height: 344px;}
	#imGroup_2 { width: 472px; clear: left; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 466px; min-height: 351px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_34 { width: 466px; min-height: 351px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 3px; right: 3px; }
	#imCell_35 { clear: left; }
	#imCell_35 { width: 466px; min-height: 351px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_35 { width: 466px; min-height: 351px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 3px; right: 3px; }
	#imCell_36 { clear: left; }
	#imCell_36 { width: 466px; min-height: 351px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_36 { width: 466px; min-height: 351px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_36 { left: 3px; right: 3px; }
	#imCell_37 { clear: left; }
	#imCell_37 { width: 466px; min-height: 351px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_37 { width: 466px; min-height: 351px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_37 { left: 3px; right: 3px; }
	#imGroup_3 { width: 472px; clear: left; }
	#imCell_38 { clear: left; }
	#imCell_38 { width: 466px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_38 { width: 466px; min-height: 86px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 3px; right: 3px; }
	#imTextObject_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_38 .text-container { height: 80px;}
	#imCell_39 { clear: left; }
	#imCell_39 { width: 466px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_39 { width: 466px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 3px; right: 3px; }
	#imTextObject_39 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_39 .text-container { height: 20px;}
	#imCell_40 { clear: left; }
	#imCell_40 { width: 466px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 466px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_40 .text-container { height: 20px;}
	#imCell_41 { clear: left; }
	#imCell_41 { width: 466px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_41 { width: 466px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 3px; right: 3px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_41 .text-container { height: 60px;}
	#imCell_23 { clear: left; }
	#imCell_23 { width: 470px; min-height: 3415px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_23 { width: 470px; min-height: 3415px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 1px; right: 1px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 3409px;}
	#imCell_31 { clear: left; }
	#imCell_31 { width: 470px; min-height: 46px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_31 { width: 470px; min-height: 46px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 1px; right: 1px; }
	#imGroup_4 { width: 472px; clear: left; }
	#imGroup_5 { width: 472px; clear: right; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 472px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_28 { width: 472px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 0px; right: 0px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 68px;}
	#imCell_27 { clear: left; }
	#imCell_27 { width: 472px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_27 { width: 472px; min-height: 46px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 0px; right: 0px; }
	#imGroup_6 { width: 472px; clear: right; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 472px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_30 { width: 472px; min-height: 46px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 0px; right: 0px; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 472px; min-height: 30px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_29 { width: 472px; min-height: 30px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 0px; right: 0px; }
	#imTextObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_29 .text-container { height: 24px;}
	#imGroup_7 { width: 472px; height: 0px; clear: left; }
	
}
@media  (max-width: 469px) {
	#imContent { width: 100%; max-width: 1000px; }
	#imPgMn { display: none; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_26 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_26 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_26_tab0 .image-0 { width: 100%; max-width: 218px; }
	#imTextObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_34 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_35 { clear: left; }
	#imCell_35 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_35 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_35 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_36 { clear: left; }
	#imCell_36 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_36 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_36 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_37 { clear: left; }
	#imCell_37 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_37 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_37 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_38 { clear: left; }
	#imCell_38 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_38 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_38 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_39 { clear: left; }
	#imCell_39 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_39 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_39 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_39 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_40 { clear: left; }
	#imCell_40 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_40 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_40 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_41 { clear: left; }
	#imCell_41 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_41 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_41 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_23 { clear: left; }
	#imCell_23 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_23 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_23 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imGroup_5 { width: 100%; clear: right; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 11px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_28 { top: 5px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_27 { clear: left; }
	#imCell_27 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_27 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_27 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_6 { width: 100%; clear: right; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_30 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 100%; min-height: 11px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_29 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_29 { top: 5px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_7 { display: none; clear: left; }
	
}
